Subject: Re: High load average but low cpu (xenomai can be the explanation?)

From: Gabriel Paubert <[email-masked]>
Date: Mon, 21 Sep 2009 18:42:07 +0200

On Mon, Sep 21, 2009 at 05:13:05PM +0200, [email-masked] wrote:
> Hi,
> 
> I have an MPC880 @133MHz. If I look into the load (with uptime) I get 
> values around 3.0 but my CPU is always under 5 percent (top). How could I 
> explain this? I'm using linux 2.6.19 with xenomai but no xenomai application is 
> running at all. I have a cramfs on a nor flash. What could be the problem? If I 
> kill the process I developed the average load goes down.

What's the process doing when it's not running?

Under top, what is the percentage of wait (x.x%wa)?

	Gabriel